#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-gadt-plugin
version:              1.0.2.0
visibility:           public
id:                   hls-gadt-plugin-1.0.2.0-I8wDkebNYpKCjJdLntaUqJ
key:                  hls-gadt-plugin-1.0.2.0-I8wDkebNYpKCjJdLntaUqJ
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  8d6cf214841716feda0efd893c4e0129
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-gadt-plugin-1.0.2.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-gadt-plugin-1.0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-1.0.2.0-I8wDkebNYpKCjJdLntaUqJ
depends:
    aeson-2.1.2.1-FhTjbzRVW7jFzXz0ecy3pa base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-9B4V23tC1fO4gqjltrnKoa ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-exactprint-1.5.0-Ki2G4kHMoG5GlCoYqOGva3
    ghcide-1.10.0.0-6OJ5kLz9UpsDz0xBYDkrVJ
    hls-plugin-api-1.6.0.0-7khGZxDAHBh4h2Xnkyxqnh
    hls-refactor-plugin-1.2.0.0-YOiRL4l9r4GHD0xQwCSrM
    lens-5.2.3-BvPGCNowJJEJ41IL4OiKRj
    lsp-1.6.0.0-7foj1UOuw6f9vn3R2cbem6 mtl-2.2.2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-3rvz4A0dRQ942O2ubs0wBO

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

